<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pseudo Elements</title>
    <link rel="stylesheet" href="css/pseudo-elements.css" />
  </head>
  <body>
    <p>Before and after pseudo elements</p>
    <div>
      <img src="./images/folder-img.jpg" alt="" />
      <h1>Hello There</h1>
    </div>
  </body>
</html>
